<template>
    <v-app>
        <v-app-bar app height="100px">
            <v-toolbar-side-icon>
                <v-img
                        :src="require('./assets/waveform.png')"
                        contain
                        height="100"
                        width="100"
                ></v-img>
            </v-toolbar-side-icon>
            <v-toolbar-title class="headline text-uppercase">
                <span>Sound</span>
                <span class="font-weight-light">ANALYSIS</span>
            </v-toolbar-title>

            <v-spacer></v-spacer>
            <v-spacer></v-spacer>
            <v-spacer></v-spacer>

            <a href="https://www2.deloitte.com/fr/fr.html" id="logo">
                <v-img :src="require('./assets/deloitte.jpeg')"
                       class="my-3"
                       contain
                       width="100"
                       height="100"
                ></v-img>
            </a>
        </v-app-bar>

        <v-content>
            <HelloWorld/>
        </v-content>

    </v-app>
</template>

<script>
    import HelloWorld from './components/Main';

    export default {
        name: 'App',
        components: {
            HelloWorld,
        },
        data: () => ({
            //
        }),
    };
</script>
